<template>
  <section id="objectius-experiencia-escolar">
    <CoverSplitSection
      v-for="(item, i) in items"
      :key="item.title"
      :title="item.title"
      :text="item.text"
      :image="item.item_image.image"
      :imageDesc="item.item_image.description"
      :reversed="i % 2 !== 0"
    />
  </section>
</template>

<script>
import CoverSplitSection from '~/components/common/CoverSplitSection.vue';

export default {
  name: 'ObjectiusExperienciaEscolar',
  components: {
    CoverSplitSection,
  },
  props: {
    items: Array,
  },
};
</script>
